.sec-tabs .component-scoreboard.layout-tabular .event-teams .logo-holder img {
    width: auto;
}

.roster-bio-container .stats-wrap .stats-box { overflow-x:auto }

.component-scoreboard .macro-archive-link a { color:var(--bs-primary) }

@media (min-width:1200px){
    .site-header {
        --nav-padding:0.75rem;
    }
    .site-header .nav-item.parent > .nav-link{
        padding:1rem;
    }
    
}

.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link {
    padding: 1rem;
}

.section .archive-link .btn-link, .section .component-archive-link a {
    --bs-link-color: var(--bs-white);
    --bs-link-hover-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-white);
}

@media only screen and (max-width:991px) {

    .roster-bio-container .stats-box table { display:block; overflow-x:auto }

}